<?xml version="1.0" encoding="UTF-8"?>
<couleurs>
<noir>
<ColorRgb r="80" g="80" b="80"/>
</noir>
<grisFonce>
<ColorRgb r="170" g="170" b="170"/>
</grisFonce>
<blanc>
<ColorRgb r="220" g="220" b="220"/>
</blanc>
<rouge>
<ColorRgb r="225" g="0" b="0"/>
</rouge>
<vert>
<ColorRgb r="0" g="225" b="0"/>
</vert>
<bleu>
<ColorRgb r="0" g="0" b="225"/>
</bleu>
<vertForet>
<ColorRgb r="39" g="187" b="69"/>
</vertForet>
<jaune>
<ColorRgb r="255" g="255" b="0"/>
</jaune>
</couleurs>